
D4Science Infrastructure - Task #8893

Please Install Java 8 Oracle on datasciencepro instances to 

Jun 09, 2017 02:59 PM - Massimiliano Assante

Status: Closed Start date: Jun 09, 2017

Priority: Normal Due date:  

Assignee: Boro Jakimovski % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: EDISON Migration outside CNR   

Infrastructure: Development, Pre-Production   

Description

Dear Boro,

sorry to inform you we migrated to Java 8 Oracle just yesterday (on production). So any datasciencepro instance (whether dev or

not) must have Java 8 Oracle installed. Without this I can't continue.

It was correct having Java7 on these instances, because we ran Java7 until yesterday but starting from yesterday all the D4Science

is running on Java8. 

Related issues:

Blocks D4Science Infrastructure - Task #8891: Setup dev.datasciencepro.eu to ... Closed Jun 09, 2017 Jun 09, 2017

History

#1 - Jun 09, 2017 02:59 PM - Massimiliano Assante

- Blocks Task #8891: Setup dev.datasciencepro.eu to work on D4Science preprod infrastructure  added

#2 - Jun 13, 2017 10:29 AM - Boro Jakimovski

- Status changed from New to In Progress

- % Done changed from 0 to 100

- Infrastructure Development added

Dev, staging and production is upgraded to Oracle java 8.

#3 - Jun 14, 2017 11:22 AM - Massimiliano Assante

- Status changed from In Progress to Closed
